package de.jeyp91.tippliga;

import org.junit.Test;

public class TLWMatchesUpdaterFootballTest {

    @Test
    public void getUpdateSqlTest1() throws Exception {
        TLWMatchesUpdaterFootball updater = new TLWMatchesUpdaterFootball(2021, 1, "Tippliga.json");
        String sql = updater.getUpdateSQL();

        System.out.println(sql);
    }

    @Test
    public void getUpdateSqlTest2() throws Exception {
        TLWMatchesUpdaterFootball updater = new TLWMatchesUpdaterFootball(2021, 2, "Tippliga.json");
        String sql = updater.getUpdateSQL();

        System.out.println(sql);
    }
}
